.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32376/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32376/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32376/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32376/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/32376/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.389760px;}
.ls5{letter-spacing:-0.321600px;}
.ls8{letter-spacing:-0.278400px;}
.ls2{letter-spacing:-0.222720px;}
.ls3{letter-spacing:-0.111360px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.064320px;}
.ls7{letter-spacing:0.111360px;}
.ls0{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.080000px;}
.ws7{word-spacing:-0.222720px;}
.wsa{word-spacing:-0.111360px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.111360px;}
.ws9{word-spacing:0.167040px;}
.ws3{word-spacing:0.222720px;}
.ws8{word-spacing:0.278400px;}
.ws5{word-spacing:0.321600px;}
.ws6{word-spacing:0.389760px;}
.wsb{word-spacing:0.723840px;}
.ws4{word-spacing:1.057920px;}
._0{margin-left:-1.915200px;}
._1{width:1.091328px;}
._2{width:2.093568px;}
._3{width:30.958080px;}
._4{width:560.530560px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.480000px;}
.fs4{font-size:44.160000px;}
.fs1{font-size:55.680000px;}
.fs2{font-size:64.320000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yc1{bottom:118.593072px;}
.y89{bottom:119.560896px;}
.y64{bottom:127.004592px;}
.y3d{bottom:128.326848px;}
.y113{bottom:128.880336px;}
.ye6{bottom:131.088048px;}
.y88{bottom:140.461776px;}
.yc0{bottom:141.050208px;}
.yf9{bottom:141.312288px;}
.y56{bottom:145.456272px;}
.ya4{bottom:145.474368px;}
.y63{bottom:147.905472px;}
.y3c{bottom:149.227728px;}
.y112{bottom:151.663200px;}
.ye5{bottom:153.870912px;}
.y87{bottom:161.362656px;}
.ybf{bottom:163.833072px;}
.yf8{bottom:164.095152px;}
.ya3{bottom:166.375248px;}
.y62{bottom:168.806352px;}
.y3b{bottom:170.128608px;}
.y111{bottom:174.120336px;}
.ye4{bottom:176.328048px;}
.y86{bottom:182.263536px;}
.y61{bottom:186.287088px;}
.ybe{bottom:186.290208px;}
.yf7{bottom:186.552288px;}
.ya2{bottom:187.276128px;}
.y3a{bottom:191.029488px;}
.y110{bottom:196.577472px;}
.ye3{bottom:198.785184px;}
.y85{bottom:203.472048px;}
.ya1{bottom:208.177008px;}
.y70{bottom:208.502736px;}
.ybd{bottom:209.073072px;}
.y39{bottom:211.930368px;}
.y10f{bottom:219.360336px;}
.yf6{bottom:219.631776px;}
.ye2{bottom:221.568048px;}
.y84{bottom:224.372928px;}
.ya0{bottom:229.077888px;}
.y6f{bottom:229.403616px;}
.ybc{bottom:231.530208px;}
.y38{bottom:232.831248px;}
.y10e{bottom:241.817472px;}
.ye1{bottom:244.025184px;}
.y83{bottom:245.273808px;}
.yf5{bottom:248.639664px;}
.y9f{bottom:249.978768px;}
.y6e{bottom:250.304496px;}
.y37{bottom:253.732128px;}
.ybb{bottom:253.987344px;}
.y10d{bottom:264.600336px;}
.y82{bottom:266.174688px;}
.ye0{bottom:266.808048px;}
.y9e{bottom:270.879648px;}
.y6d{bottom:271.513008px;}
.y21{bottom:274.276704px;}
.y36{bottom:274.633008px;}
.yba{bottom:276.770208px;}
.y10c{bottom:287.057472px;}
.y81{bottom:287.075568px;}
.ydf{bottom:289.265184px;}
.y9d{bottom:292.088160px;}
.y6c{bottom:292.413888px;}
.y35{bottom:295.533888px;}
.y20{bottom:296.426208px;}
.yb9{bottom:299.227344px;}
.y80{bottom:307.976448px;}
.y10b{bottom:309.514608px;}
.yde{bottom:311.722320px;}
.y9c{bottom:312.989040px;}
.y6b{bottom:313.314768px;}
.y34{bottom:316.742400px;}
.y1f{bottom:318.575712px;}
.yb8{bottom:322.010208px;}
.y7f{bottom:328.877328px;}
.y10a{bottom:332.297472px;}
.y9b{bottom:333.889920px;}
.y6a{bottom:334.215648px;}
.ydd{bottom:334.505184px;}
.y33{bottom:337.643280px;}
.y1e{bottom:340.725216px;}
.yb7{bottom:344.467344px;}
.y7e{bottom:349.778208px;}
.y109{bottom:354.754608px;}
.y9a{bottom:354.790800px;}
.y69{bottom:355.116528px;}
.ydc{bottom:356.962320px;}
.y32{bottom:358.544160px;}
.y1d{bottom:362.874720px;}
.yb6{bottom:366.924480px;}
.y7d{bottom:370.679088px;}
.y99{bottom:375.691680px;}
.y68{bottom:376.017408px;}
.y108{bottom:377.537472px;}
.y31{bottom:379.445040px;}
.ydb{bottom:379.745184px;}
.y1c{bottom:383.775600px;}
.yb5{bottom:389.707344px;}
.y7c{bottom:391.579968px;}
.y98{bottom:396.592560px;}
.y67{bottom:396.918288px;}
.y107{bottom:399.994608px;}
.y30{bottom:400.345920px;}
.yda{bottom:402.202320px;}
.y1b{bottom:404.676480px;}
.yb4{bottom:412.164480px;}
.y7b{bottom:412.480848px;}
.y97{bottom:417.493440px;}
.y66{bottom:417.819168px;}
.y2f{bottom:421.246800px;}
.y106{bottom:422.451744px;}
.yd9{bottom:424.659456px;}
.y1a{bottom:425.577360px;}
.y7a{bottom:433.381728px;}
.yb3{bottom:434.947344px;}
.y65{bottom:434.974176px;}
.y96{bottom:438.394320px;}
.y2e{bottom:442.147680px;}
.y105{bottom:445.234608px;}
.y19{bottom:446.478240px;}
.yd8{bottom:447.442320px;}
.y79{bottom:454.282608px;}
.yb2{bottom:457.404480px;}
.y55{bottom:459.639024px;}
.y2d{bottom:463.048560px;}
.y18{bottom:467.379120px;}
.y104{bottom:467.691744px;}
.yd7{bottom:469.899456px;}
.y95{bottom:471.473808px;}
.y78{bottom:475.491120px;}
.yb1{bottom:479.861616px;}
.y54{bottom:480.539904px;}
.y2c{bottom:483.949440px;}
.y75{bottom:485.472000px;}
.y17{bottom:488.280000px;}
.yf4{bottom:489.189792px;}
.y103{bottom:490.474608px;}
.yd6{bottom:492.356592px;}
.y94{bottom:492.374688px;}
.y53{bottom:501.440784px;}
.yb0{bottom:502.644480px;}
.y77{bottom:504.499008px;}
.y2b{bottom:504.850320px;}
.y73{bottom:505.128000px;}
.y74{bottom:506.376000px;}
.y60{bottom:506.405328px;}
.y16{bottom:509.808000px;}
.y102{bottom:512.931744px;}
.y93{bottom:513.275568px;}
.yd5{bottom:515.139456px;}
.yf3{bottom:522.269280px;}
.yaf{bottom:525.101616px;}
.y2a{bottom:525.751200px;}
.y5f{bottom:527.306208px;}
.y15{bottom:533.832000px;}
.y92{bottom:534.176448px;}
.y52{bottom:534.520272px;}
.y101{bottom:535.388880px;}
.yd4{bottom:537.596592px;}
.y29{bottom:546.652080px;}
.yae{bottom:547.558752px;}
.y5e{bottom:548.207088px;}
.yf2{bottom:555.023040px;}
.y91{bottom:555.077328px;}
.y14{bottom:557.267568px;}
.y100{bottom:558.171744px;}
.yd3{bottom:560.379456px;}
.y28{bottom:567.552960px;}
.y51{bottom:567.599760px;}
.y5d{bottom:569.107968px;}
.yad{bottom:570.341616px;}
.y90{bottom:575.978208px;}
.y13{bottom:578.168448px;}
.yff{bottom:580.628880px;}
.yd2{bottom:582.836592px;}
.yf1{bottom:588.102528px;}
.y27{bottom:588.761472px;}
.y5c{bottom:590.008848px;}
.y50{bottom:590.056896px;}
.yac{bottom:592.798752px;}
.y8f{bottom:596.879088px;}
.y12{bottom:599.069328px;}
.yfe{bottom:603.086016px;}
.yd1{bottom:605.293728px;}
.y26{bottom:609.662352px;}
.y5b{bottom:610.909728px;}
.y4f{bottom:610.957776px;}
.yab{bottom:615.581616px;}
.y8e{bottom:617.779968px;}
.y11{bottom:619.970208px;}
.yf0{bottom:621.182016px;}
.yfd{bottom:621.797280px;}
.yd0{bottom:628.076592px;}
.y25{bottom:630.563232px;}
.y5a{bottom:631.810608px;}
.y4e{bottom:631.858656px;}
.yaa{bottom:638.038752px;}
.y8d{bottom:638.680848px;}
.y10{bottom:640.871088px;}
.ycf{bottom:650.533728px;}
.y24{bottom:651.464112px;}
.y59{bottom:652.711488px;}
.y4d{bottom:652.759536px;}
.yef{bottom:654.261504px;}
.y8c{bottom:659.581728px;}
.ya9{bottom:660.495888px;}
.yf{bottom:661.771968px;}
.y23{bottom:672.364992px;}
.y57{bottom:672.672000px;}
.yce{bottom:673.316592px;}
.y58{bottom:673.920000px;}
.y4c{bottom:673.968048px;}
.y8b{bottom:680.790240px;}
.ye{bottom:682.672848px;}
.yee{bottom:687.015264px;}
.y22{bottom:689.520000px;}
.ya8{bottom:693.575376px;}
.y71{bottom:693.576000px;}
.y72{bottom:694.824000px;}
.y4b{bottom:694.868928px;}
.ycd{bottom:695.773728px;}
.y8a{bottom:697.945248px;}
.yd{bottom:703.573728px;}
.yed{bottom:709.798128px;}
.y4a{bottom:715.769808px;}
.ya7{bottom:716.032512px;}
.ycc{bottom:718.230864px;}
.yc{bottom:724.474608px;}
.yec{bottom:732.255264px;}
.y49{bottom:736.670688px;}
.ycb{bottom:741.013728px;}
.yb{bottom:745.683120px;}
.ya6{bottom:749.112000px;}
.yeb{bottom:755.038128px;}
.y48{bottom:757.571568px;}
.yca{bottom:763.470864px;}
.ya{bottom:766.584000px;}
.yea{bottom:777.495264px;}
.y47{bottom:778.472448px;}
.ya5{bottom:781.872000px;}
.yc9{bottom:786.253728px;}
.y9{bottom:787.488000px;}
.y46{bottom:799.373328px;}
.ye9{bottom:799.952400px;}
.y8{bottom:808.392000px;}
.yc8{bottom:808.710864px;}
.y45{bottom:820.274208px;}
.y7{bottom:829.308480px;}
.yc7{bottom:831.168000px;}
.ye8{bottom:833.031888px;}
.y44{bottom:841.175088px;}
.y6{bottom:850.209360px;}
.yc6{bottom:853.950864px;}
.yfc{bottom:855.489024px;}
.y43{bottom:862.075968px;}
.ye7{bottom:866.111376px;}
.y5{bottom:871.110240px;}
.yc5{bottom:876.408000px;}
.y42{bottom:882.976848px;}
.yfb{bottom:888.568512px;}
.y4{bottom:892.011120px;}
.yc4{bottom:898.865136px;}
.y41{bottom:903.877728px;}
.yfa{bottom:911.351376px;}
.y3{bottom:912.912000px;}
.yc3{bottom:921.648000px;}
.y40{bottom:924.778608px;}
.y76{bottom:933.808512px;}
.y2{bottom:935.064000px;}
.yc2{bottom:944.105136px;}
.y3f{bottom:945.987120px;}
.y1{bottom:962.208000px;}
.y3e{bottom:966.888000px;}
.h7{height:29.432812px;}
.h6{height:32.703750px;}
.h5{height:40.536562px;}
.h4{height:46.826719px;}
.h3{height:49.916250px;}
.h2{height:52.417969px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w1{width:773.500000px;}
.w0{width:773.760000px;}
.x0{left:0.000000px;}
.x1{left:73.944000px;}
.x2{left:97.342128px;}
.x9{left:165.980256px;}
.x4{left:305.753760px;}
.xf{left:332.592000px;}
.x10{left:342.576000px;}
.x12{left:366.921984px;}
.x11{left:374.400000px;}
.x3{left:375.960000px;}
.xa{left:379.080000px;}
.xb{left:385.008000px;}
.x5{left:395.616000px;}
.x6{left:402.168000px;}
.x15{left:409.353360px;}
.xc{left:416.832000px;}
.xd{left:422.760000px;}
.xe{left:439.920000px;}
.x13{left:492.956880px;}
.x8{left:512.627232px;}
.x7{left:571.275120px;}
.x14{left:742.627392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.399754pt;}
.ls5{letter-spacing:-0.329846pt;}
.ls8{letter-spacing:-0.285538pt;}
.ls2{letter-spacing:-0.228431pt;}
.ls3{letter-spacing:-0.114215pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.065969pt;}
.ls7{letter-spacing:0.114215pt;}
.ls0{letter-spacing:0.295385pt;}
.ws0{word-spacing:-1.107692pt;}
.ws7{word-spacing:-0.228431pt;}
.wsa{word-spacing:-0.114215pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.114215pt;}
.ws9{word-spacing:0.171323pt;}
.ws3{word-spacing:0.228431pt;}
.ws8{word-spacing:0.285538pt;}
.ws5{word-spacing:0.329846pt;}
.ws6{word-spacing:0.399754pt;}
.wsb{word-spacing:0.742400pt;}
.ws4{word-spacing:1.085046pt;}
._0{margin-left:-1.964308pt;}
._1{width:1.119311pt;}
._2{width:2.147249pt;}
._3{width:31.751877pt;}
._4{width:574.903138pt;}
.fs3{font-size:37.415385pt;}
.fs4{font-size:45.292308pt;}
.fs1{font-size:57.107692pt;}
.fs2{font-size:65.969231pt;}
.fs0{font-size:73.846154pt;}
.y0{bottom:0.000000pt;}
.yc1{bottom:121.633920pt;}
.y89{bottom:122.626560pt;}
.y64{bottom:130.261120pt;}
.y3d{bottom:131.617280pt;}
.y113{bottom:132.184960pt;}
.ye6{bottom:134.449280pt;}
.y88{bottom:144.063360pt;}
.yc0{bottom:144.666880pt;}
.yf9{bottom:144.935680pt;}
.y56{bottom:149.185920pt;}
.ya4{bottom:149.204480pt;}
.y63{bottom:151.697920pt;}
.y3c{bottom:153.054080pt;}
.y112{bottom:155.552000pt;}
.ye5{bottom:157.816320pt;}
.y87{bottom:165.500160pt;}
.ybf{bottom:168.033920pt;}
.yf8{bottom:168.302720pt;}
.ya3{bottom:170.641280pt;}
.y62{bottom:173.134720pt;}
.y3b{bottom:174.490880pt;}
.y111{bottom:178.584960pt;}
.ye4{bottom:180.849280pt;}
.y86{bottom:186.936960pt;}
.y61{bottom:191.063680pt;}
.ybe{bottom:191.066880pt;}
.yf7{bottom:191.335680pt;}
.ya2{bottom:192.078080pt;}
.y3a{bottom:195.927680pt;}
.y110{bottom:201.617920pt;}
.ye3{bottom:203.882240pt;}
.y85{bottom:208.689280pt;}
.ya1{bottom:213.514880pt;}
.y70{bottom:213.848960pt;}
.ybd{bottom:214.433920pt;}
.y39{bottom:217.364480pt;}
.y10f{bottom:224.984960pt;}
.yf6{bottom:225.263360pt;}
.ye2{bottom:227.249280pt;}
.y84{bottom:230.126080pt;}
.ya0{bottom:234.951680pt;}
.y6f{bottom:235.285760pt;}
.ybc{bottom:237.466880pt;}
.y38{bottom:238.801280pt;}
.y10e{bottom:248.017920pt;}
.ye1{bottom:250.282240pt;}
.y83{bottom:251.562880pt;}
.yf5{bottom:255.015040pt;}
.y9f{bottom:256.388480pt;}
.y6e{bottom:256.722560pt;}
.y37{bottom:260.238080pt;}
.ybb{bottom:260.499840pt;}
.y10d{bottom:271.384960pt;}
.y82{bottom:272.999680pt;}
.ye0{bottom:273.649280pt;}
.y9e{bottom:277.825280pt;}
.y6d{bottom:278.474880pt;}
.y21{bottom:281.309440pt;}
.y36{bottom:281.674880pt;}
.yba{bottom:283.866880pt;}
.y10c{bottom:294.417920pt;}
.y81{bottom:294.436480pt;}
.ydf{bottom:296.682240pt;}
.y9d{bottom:299.577600pt;}
.y6c{bottom:299.911680pt;}
.y35{bottom:303.111680pt;}
.y20{bottom:304.026880pt;}
.yb9{bottom:306.899840pt;}
.y80{bottom:315.873280pt;}
.y10b{bottom:317.450880pt;}
.yde{bottom:319.715200pt;}
.y9c{bottom:321.014400pt;}
.y6b{bottom:321.348480pt;}
.y34{bottom:324.864000pt;}
.y1f{bottom:326.744320pt;}
.yb8{bottom:330.266880pt;}
.y7f{bottom:337.310080pt;}
.y10a{bottom:340.817920pt;}
.y9b{bottom:342.451200pt;}
.y6a{bottom:342.785280pt;}
.ydd{bottom:343.082240pt;}
.y33{bottom:346.300800pt;}
.y1e{bottom:349.461760pt;}
.yb7{bottom:353.299840pt;}
.y7e{bottom:358.746880pt;}
.y109{bottom:363.850880pt;}
.y9a{bottom:363.888000pt;}
.y69{bottom:364.222080pt;}
.ydc{bottom:366.115200pt;}
.y32{bottom:367.737600pt;}
.y1d{bottom:372.179200pt;}
.yb6{bottom:376.332800pt;}
.y7d{bottom:380.183680pt;}
.y99{bottom:385.324800pt;}
.y68{bottom:385.658880pt;}
.y108{bottom:387.217920pt;}
.y31{bottom:389.174400pt;}
.ydb{bottom:389.482240pt;}
.y1c{bottom:393.616000pt;}
.yb5{bottom:399.699840pt;}
.y7c{bottom:401.620480pt;}
.y98{bottom:406.761600pt;}
.y67{bottom:407.095680pt;}
.y107{bottom:410.250880pt;}
.y30{bottom:410.611200pt;}
.yda{bottom:412.515200pt;}
.y1b{bottom:415.052800pt;}
.yb4{bottom:422.732800pt;}
.y7b{bottom:423.057280pt;}
.y97{bottom:428.198400pt;}
.y66{bottom:428.532480pt;}
.y2f{bottom:432.048000pt;}
.y106{bottom:433.283840pt;}
.yd9{bottom:435.548160pt;}
.y1a{bottom:436.489600pt;}
.y7a{bottom:444.494080pt;}
.yb3{bottom:446.099840pt;}
.y65{bottom:446.127360pt;}
.y96{bottom:449.635200pt;}
.y2e{bottom:453.484800pt;}
.y105{bottom:456.650880pt;}
.y19{bottom:457.926400pt;}
.yd8{bottom:458.915200pt;}
.y79{bottom:465.930880pt;}
.yb2{bottom:469.132800pt;}
.y55{bottom:471.424640pt;}
.y2d{bottom:474.921600pt;}
.y18{bottom:479.363200pt;}
.y104{bottom:479.683840pt;}
.yd7{bottom:481.948160pt;}
.y95{bottom:483.562880pt;}
.y78{bottom:487.683200pt;}
.yb1{bottom:492.165760pt;}
.y54{bottom:492.861440pt;}
.y2c{bottom:496.358400pt;}
.y75{bottom:497.920000pt;}
.y17{bottom:500.800000pt;}
.yf4{bottom:501.733120pt;}
.y103{bottom:503.050880pt;}
.yd6{bottom:504.981120pt;}
.y94{bottom:504.999680pt;}
.y53{bottom:514.298240pt;}
.yb0{bottom:515.532800pt;}
.y77{bottom:517.434880pt;}
.y2b{bottom:517.795200pt;}
.y73{bottom:518.080000pt;}
.y74{bottom:519.360000pt;}
.y60{bottom:519.390080pt;}
.y16{bottom:522.880000pt;}
.y102{bottom:526.083840pt;}
.y93{bottom:526.436480pt;}
.yd5{bottom:528.348160pt;}
.yf3{bottom:535.660800pt;}
.yaf{bottom:538.565760pt;}
.y2a{bottom:539.232000pt;}
.y5f{bottom:540.826880pt;}
.y15{bottom:547.520000pt;}
.y92{bottom:547.873280pt;}
.y52{bottom:548.225920pt;}
.y101{bottom:549.116800pt;}
.yd4{bottom:551.381120pt;}
.y29{bottom:560.668800pt;}
.yae{bottom:561.598720pt;}
.y5e{bottom:562.263680pt;}
.yf2{bottom:569.254400pt;}
.y91{bottom:569.310080pt;}
.y14{bottom:571.556480pt;}
.y100{bottom:572.483840pt;}
.yd3{bottom:574.748160pt;}
.y28{bottom:582.105600pt;}
.y51{bottom:582.153600pt;}
.y5d{bottom:583.700480pt;}
.yad{bottom:584.965760pt;}
.y90{bottom:590.746880pt;}
.y13{bottom:592.993280pt;}
.yff{bottom:595.516800pt;}
.yd2{bottom:597.781120pt;}
.yf1{bottom:603.182080pt;}
.y27{bottom:603.857920pt;}
.y5c{bottom:605.137280pt;}
.y50{bottom:605.186560pt;}
.yac{bottom:607.998720pt;}
.y8f{bottom:612.183680pt;}
.y12{bottom:614.430080pt;}
.yfe{bottom:618.549760pt;}
.yd1{bottom:620.814080pt;}
.y26{bottom:625.294720pt;}
.y5b{bottom:626.574080pt;}
.y4f{bottom:626.623360pt;}
.yab{bottom:631.365760pt;}
.y8e{bottom:633.620480pt;}
.y11{bottom:635.866880pt;}
.yf0{bottom:637.109760pt;}
.yfd{bottom:637.740800pt;}
.yd0{bottom:644.181120pt;}
.y25{bottom:646.731520pt;}
.y5a{bottom:648.010880pt;}
.y4e{bottom:648.060160pt;}
.yaa{bottom:654.398720pt;}
.y8d{bottom:655.057280pt;}
.y10{bottom:657.303680pt;}
.ycf{bottom:667.214080pt;}
.y24{bottom:668.168320pt;}
.y59{bottom:669.447680pt;}
.y4d{bottom:669.496960pt;}
.yef{bottom:671.037440pt;}
.y8c{bottom:676.494080pt;}
.ya9{bottom:677.431680pt;}
.yf{bottom:678.740480pt;}
.y23{bottom:689.605120pt;}
.y57{bottom:689.920000pt;}
.yce{bottom:690.581120pt;}
.y58{bottom:691.200000pt;}
.y4c{bottom:691.249280pt;}
.y8b{bottom:698.246400pt;}
.ye{bottom:700.177280pt;}
.yee{bottom:704.631040pt;}
.y22{bottom:707.200000pt;}
.ya8{bottom:711.359360pt;}
.y71{bottom:711.360000pt;}
.y72{bottom:712.640000pt;}
.y4b{bottom:712.686080pt;}
.ycd{bottom:713.614080pt;}
.y8a{bottom:715.841280pt;}
.yd{bottom:721.614080pt;}
.yed{bottom:727.998080pt;}
.y4a{bottom:734.122880pt;}
.ya7{bottom:734.392320pt;}
.ycc{bottom:736.647040pt;}
.yc{bottom:743.050880pt;}
.yec{bottom:751.031040pt;}
.y49{bottom:755.559680pt;}
.ycb{bottom:760.014080pt;}
.yb{bottom:764.803200pt;}
.ya6{bottom:768.320000pt;}
.yeb{bottom:774.398080pt;}
.y48{bottom:776.996480pt;}
.yca{bottom:783.047040pt;}
.ya{bottom:786.240000pt;}
.yea{bottom:797.431040pt;}
.y47{bottom:798.433280pt;}
.ya5{bottom:801.920000pt;}
.yc9{bottom:806.414080pt;}
.y9{bottom:807.680000pt;}
.y46{bottom:819.870080pt;}
.ye9{bottom:820.464000pt;}
.y8{bottom:829.120000pt;}
.yc8{bottom:829.447040pt;}
.y45{bottom:841.306880pt;}
.y7{bottom:850.572800pt;}
.yc7{bottom:852.480000pt;}
.ye8{bottom:854.391680pt;}
.y44{bottom:862.743680pt;}
.y6{bottom:872.009600pt;}
.yc6{bottom:875.847040pt;}
.yfc{bottom:877.424640pt;}
.y43{bottom:884.180480pt;}
.ye7{bottom:888.319360pt;}
.y5{bottom:893.446400pt;}
.yc5{bottom:898.880000pt;}
.y42{bottom:905.617280pt;}
.yfb{bottom:911.352320pt;}
.y4{bottom:914.883200pt;}
.yc4{bottom:921.912960pt;}
.y41{bottom:927.054080pt;}
.yfa{bottom:934.719360pt;}
.y3{bottom:936.320000pt;}
.yc3{bottom:945.280000pt;}
.y40{bottom:948.490880pt;}
.y76{bottom:957.752320pt;}
.y2{bottom:959.040000pt;}
.yc2{bottom:968.312960pt;}
.y3f{bottom:970.243200pt;}
.y1{bottom:986.880000pt;}
.y3e{bottom:991.680000pt;}
.h7{height:30.187500pt;}
.h6{height:33.542308pt;}
.h5{height:41.575962pt;}
.h4{height:48.027404pt;}
.h3{height:51.196154pt;}
.h2{height:53.762019pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x1{left:75.840000pt;}
.x2{left:99.838080pt;}
.x9{left:170.236160pt;}
.x4{left:313.593600pt;}
.xf{left:341.120000pt;}
.x10{left:351.360000pt;}
.x12{left:376.330240pt;}
.x11{left:384.000000pt;}
.x3{left:385.600000pt;}
.xa{left:388.800000pt;}
.xb{left:394.880000pt;}
.x5{left:405.760000pt;}
.x6{left:412.480000pt;}
.x15{left:419.849600pt;}
.xc{left:427.520000pt;}
.xd{left:433.600000pt;}
.xe{left:451.200000pt;}
.x13{left:505.596800pt;}
.x8{left:525.771520pt;}
.x7{left:585.923200pt;}
.x14{left:761.669120pt;}
}
